## ohm 0.1.2-0maemo28%2b0m5

=== debian/control ===
Source: ohm
Section: utils
Priority: optional
Maintainer: Krisztian Litkey <krisztian.litkey@nokia.com>
Standards-Version: 3.7.2
Build-Depends: cdbs, debhelper (>= 4.1.0), flex, libhal-dev, libgtk2.0-dev, libtrace-dev (>= 0.0.5), libdbus-1-dev, libdbus-glib-1-dev

Package: ohm
Architecture: any
Depends: libohm-plugin-core0, ${shlibs:Depends}
Recommends: osso-af-startup
XB-GIT-ID: ${Git-Id}
Description: Open Hardware Manager with Nokia policy add-ons.
 Open Hardware Manager Nokia add-ons.
 .
 Open Hardware Manager with Nokia add-ons.

Package: libohm-plugin-core0
Architecture: any
Depends: ${shlibs:Depends}
Provides: ohm-plugin-core0
Conflicts: ohm-plugin-core0
Replaces: ohm-plugin-core0
Section: utils
XB-GIT-ID: ${Git-Id}
Description: Common OHM libraries.
 .
 This package contains libraries needed by both for running OHM and
 developing OHM plugins.

Package: ohm-dev
Architecture: any
Depends: libohm-plugin-core0, ${shlibs:Depends}
Section: libdevel
XB-GIT-ID: ${Git-Id}
Description: Files necessary for OHM plugin development.
 .
 This package contains header files, libraries, pkg-config files, etc.
 necessary for developing OHM plugins.

Package: ohm-plugins-legacy
Architecture: any
Depends: ${shlibs:Depends}
Section: utils
XB-GIT-ID: ${Git-Id}
Description: Legacy Open Hardware Manager plugins.
 .
 Legacy plugins from the basic OHM distribution.

Package: ohm-utils
Architecture: any
Depends: ${shlibs:Depends}
Section: utils
XB-GIT-ID: ${Git-Id}
Description: Miscallaneous OHM utilities.
 .
 This package contains miscallaneous OHM utilities that are either not
 very useful or otherwise not necessary for everyday OHM usage.

Package: ohm-dbg
Priority: extra
Section: utils
Architecture: any
Depends: ohm (= ${binary:Version})
XB-GIT-ID: ${Git-Id}
Description: Debug symbols for OHM.
 Debug symbols for OHM.
