## ohm 0.1.2-0maemo28+0m5

=== debian/changelog ===
ohm (0.1.2-0maemo28+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kovacs Janos <janos.f.kovacs@nokia.com>  Tue, 22 Sep 2009 15:58:53 +0300

ohm (0.1.2-0maemo28) unstable; urgency=low

  * Start after HAL is started

 -- Janos Kovacs <janos.f.kovacs@nokia.com>  Mon, 21 Aug 2009 10:45:00 +0300
	

ohm (0.1.2-0maemo27) unstable; urgency=low

  * Don't close stdin, stdout and stderr upon re-execing (Fixes: NB#134319).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Wed, 19 Aug 2009 21:45:43 +0300

ohm (0.1.2-0maemo26) unstable; urgency=low

  * Partition creation moved to cgroups plugin.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Tue, 18 Aug 2009 12:52:00 +0300

ohm (0.1.2-0maemo25) unstable; urgency=low

  * Don't disable core dumps globally (Fixes: NB#133137).

 -- Janos Kovacs <janos.f.kovacs@nokia.com>  Fri, 14 Aug 2009 13:48:30 +0300

ohm (0.1.2-0maemo24) unstable; urgency=low

  * Modified partition layouts for cgroups

 -- Janos Kovacs <janos.f.kovacs@nokia.com>  Fri, 07 Aug 2009 02:32:00 +0300

ohm (0.1.2-0maemo23) unstable; urgency=low

  * Don't crash on method-resolution failures.
  * Added support for specifying (plugin) trace flags on the command line.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Thu, 23 Jul 2009 19:32:57 +0300

ohm (0.1.2-0maemo22) unstable; urgency=low

  * Changed plugin method importing/exporting macros to be more macro-safe.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Sat, 18 Jul 2009 19:27:37 +0300

ohm (0.1.2-0maemo21) unstable; urgency=low

  * Treat command line parsing errors fatal.
  * Added command line option to mlock memory after initialization.
  * Start ohm mlocked.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Fri, 10 Jul 2009 01:24:03 +0300

ohm (0.1.2-0maemo20) unstable; urgency=low

  * Start/stop ohmd also in ACT_DEAD state to send initial policy decision to enforcement points.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Wed, 27 May 2009 15:06:25 +0300

ohm (0.1.2-0maemo19) unstable; urgency=low

  * Update views/emit signals only once the last transaction is committed.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Mon, 11 May 2009 15:56:22 +0300

ohm (0.1.2-0maemo18) unstable; urgency=low

  * Desperate workaround for exit-path crash (Fixes: NB#111031).
  * Fixes: NB#111062.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Tue, 21 Apr 2009 15:08:37 +0300

ohm (0.1.2-0maemo17) unstable; urgency=low

  * Added ohm_logv to help bridge between potential plugin loggers and OHMs logging infra.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Mon, 13 Apr 2009 13:01:02 +0300

ohm (0.1.2-0maemo16) unstable; urgency=low

  * Collect legacy plugins by globbing instead of explicitly listing them.
  * Added ohm_log_disable.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Thu, 09 Apr 2009 18:51:29 +0300

ohm (0.1.2-0maemo15) unstable; urgency=low

  * Added configurable logging for plugins.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Wed, 08 Apr 2009 20:01:04 +0300

ohm (0.1.2-0maemo14) unstable; urgency=low

  * Upstart script change to respawn ohmd.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Fri, 27 Mar 2009 16:10:45 +0200

ohm (0.1.2-0maemo13) unstable; urgency=low

  * Do not wait for the session bus at startup.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Thu, 19 Mar 2009 10:24:39 +0200

ohm (0.1.2-0maemo12) unstable; urgency=low

  * A bit saner DBUS method registration and dispatching.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Thu, 26 Feb 2009 11:39:33 +0200

ohm (0.1.2-0maemo11) unstable; urgency=low

  * Changed to use the rewritten trace library.
  * Destroy plugin symbol table during cleanup.
  * Removed dbus_shutdown-prevention hack, not needed for libmemtrace any more.
  * Fixed some errors reported by static analysis.

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Wed, 18 Feb 2009 15:08:31 +0200

ohm (0.1.2-0maemo10) unstable; urgency=low

  * Fix factstore memory referencing issue.
  * Fix some errors reported by static analysis.

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Tue, 03 Feb 2009 16:27:16 +0200

ohm (0.1.2-0maemo9) unstable; urgency=low

  * Fix factstore memory leak upon transaction commit (Fixes: NB#98082).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Wed, 28 Jan 2009 17:18:22 +0200

ohm (0.1.2-0maemo8) unstable; urgency=low

  * Removed old nokia plugins (Fixes: NB#98151).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Tue, 27 Jan 2009 10:39:58 +0200

ohm (0.1.2-0maemo7) unstable; urgency=low

  * Changed the upstart boot script.

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Tue, 16 Dec 2008 10:58:43 +0200

ohm (0.1.2-0maemo6) unstable; urgency=low

  * Cleanups

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Fri, 28 Nov 2008 12:28:25 +0200

ohm (0.1.2-0maemo5) unstable; urgency=low

  * 

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Thu, 13 Nov 2008 13:53:02 +0200

ohm (0.1.2-0maemo4) unstable; urgency=low

  * Edited the startup script to enable session bus attach at boot

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Tue, 14 Oct 2008 20:18:04 +0300

ohm (0.1.2-0maemo3) unstable; urgency=low

  * Plugin destruction/unloading ordering fixes.
  * Changed SysV startup to later

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Thu, 02 Oct 2008 13:31:23 +0300

ohm (0.1.2-0maemo2) unstable; urgency=low

  * FactStore is now compatible with the latest plugins
  * Changed the SysV init timings

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Mon, 29 Sep 2008 17:50:18 +0300

ohm (0.1.2-0maemo1) unstable; urgency=low

  * D-Bus fixes

 -- Ismo Puustinen <ismo.h.puustinen@nokia.com>  Mon, 08 Sep 2008 17:12:26 +0300

ohm (0.1.2) unstable; urgency=low

  * initial release.

 -- K. Litkey <krisztian.litkey@nokia.com>  Mon, 14 Jan 2008 18:16:29 +0200
