## ohm 0.1.2-0maemo30.1+0m5

=== debian/changelog ===
ohm (0.1.2-0maemo30.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kovacs Janos <janos.f.kovacs@nokia.com>  Mon, 26 Oct 2009 13:58:34 +0200

ohm (0.1.2-0maemo30.1) unstable; urgency=low

  * Initiall version of pr1.0

 -- Janos Kovacs <janos.f.kovacs@nokia.com>  Fri, 23 Oct 2009 15:31:00 +0300

ohm (0.1.2-0maemo30) unstable; urgency=low

  * Honour implicit plugin dependencies (ie. method import dependencies).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Tue, 13 Oct 2009 19:21:55 +0300

ohm (0.1.2-0maemo29) unstable; urgency=low

  * Generate separate main, utils, and plugins-legacy debug packages using CDBS black magic (Fixes: NB141574).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Mon, 05 Oct 2009 13:17:42 +0300
