## ohm 0.1.2-0maemo31+0m5

=== debian/changelog ===
ohm (0.1.2-0maemo31+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kovacs Janos <janos.f.kovacs@nokia.com>  Thu, 05 Nov 2009 08:04:47 +0200

ohm (0.1.2-0maemo31) unstable; urgency=low

  * Bumped version number (Fixes: NB#145307)

 -- Janos Kovacs <janos.f.kovacs@nokia.com>  Wed, 04 Nov 2009 18:00:00 +0300
