=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,8 @@
 
 # for dbg package
 CFLAGS += -g -O2
-DEB_DH_STRIP_ARGS += --dbg-package=ohm
+DEB_DH_STRIP_ARGS += --dbg-package=ohm --dbg-package=ohm-utils \
+	             --dbg-package=ohm-plugins-legacy
 
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
