## ohm 0.1.2-0maemo33+0m5

=== debian/changelog ===
ohm (0.1.2-0maemo33+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Litkey Krisztian <krisztian.litkey@nokia.com>  Mon, 22 Feb 2010 16:44:34 +0200

ohm (0.1.2-0maemo33) unstable; urgency=low

  * Build-depend on libmlocknice, build support for it if available.
  * Plugin descriptors cannot be const (ie. potentially write-protected).
  * Don't crash if the plugin dir cannot be opened, patch by Tommi Saviranta. (Fixes: NB 149932).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Mon, 22 Feb 2010 12:32:50 +0200

ohm (0.1.2-0maemo32) unstable; urgency=low

  * Support for OSSO mlocknice (Fixes: NB#147979).

 -- Krisztian Litkey <krisztian.litkey@nokia.com>  Tue, 01 Dec 2009 16:18:41 +0200
