=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 DEB_TAR_SRCDIR = ${DEB_SOURCE_PACKAGE}-${DEB_UPSTREAM_VERSION}
 
-DEB_CONFIGURE_USER_FLAGS = --disable-static --without-xauth --without-dpms --disable-nls
+DEB_CONFIGURE_USER_FLAGS = --disable-static --without-xauth --without-dpms --disable-nls --enable-mlocknice=auto
 DEB_DH_INSTALL_SOURCEDIR = debian/tmp
 DEB_UPDATE_RCD_PARAMS = "start 59 2 3 4 5 . stop 18 0 1 6 ."
